
export EXEM_NDM_HOME=/{{ EXEM_HOME }}/ndm

if [ -z ${LD_LIBRARY_PATH} ];then
	LD_LIBRARY_PATH=${EXEM_NDM_HOME}/lib64
else
	LD_LIBRARY_PATH=${EXEM_NDM_HOME}/lib64:${LD_LIBRARY_PATH}
fi
export LD_LIBRARY_PATH